###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\236850
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/236850)
###
AppId=236850
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamAppList=STEAMAPPLIST_INTERFACE_VERSION001
SteamApps=STEAMAPPS_INTERFACE_VERSION007
SteamClient=SteamClient017
SteamController=SteamController003
SteamFriends=SteamFriends015
SteamGameServer=SteamGameServer012
SteamGameServerStats=SteamGameServerStats001
SteamHTMLSurface=STEAMHTMLSURFACE_INTERFACE_VERSION_003
SteamHTTP=STEAMHTTP_INTERFACE_VERSION002
SteamInventory=STEAMINVENTORY_INTERFACE_V001
SteamMatchMaking=SteamMatchMaking009
SteamMatchMakingServers=SteamMatchMakingServers002
SteamMusic=STEAMMUSIC_INTERFACE_VERSION001
SteamMusicRemote=STEAMMUSICREMOTE_INTERFACE_VERSION001
SteamNetworking=SteamNetworking005
SteamRemoteStorage=STEAMREMOTESTORAGE_INTERFACE_VERSION013
SteamScreenshots=STEAMSCREENSHOTS_INTERFACE_VERSION002
SteamUGC=STEAMUGC_INTERFACE_VERSION007
SteamUser=SteamUser018
SteamUserStats=STEAMUSERSTATS_INTERFACE_VERSION011
SteamUtils=SteamUtils007
SteamVideo=STEAMVIDEO_INTERFACE_V001
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
241360=Europa Universalis IV: 100 Years War Unit Pack
241361=Europa Universalis IV: Horsemen of the Crescent Unit Pack
241362=Europa Universalis IV: Winged Hussars Unit Pack
241363=Europa Universalis IV: Star and Crescent DLC
241364=Europa Universalis IV: American Dream DLC 
241365=Europa Universalis IV: Purple Phoenix
241366=Europa Universalis IV: National Monuments
241367=Europa Universalis IV: Conquest of Constantinople Music Pack
241368=Europa Universalis IV: National Monuments II
241369=Europa Universalis IV: Conquest of Paradise 
241370=Europa Universalis IV: Conquistadors Unit pack
241371=Europa Universalis IV: Native Americans Unit Pack
241372=Europa Universalis IV: Songs of the New World
241373=Europa Universalis IV: Songs of Yuletide
278710=Europa Universalis IV: Native Americans II Unit Pack
278711=Europa Universalis IV: Colonial British and French Unit Pack
278712=Europa Universalis IV: Muslim Advisor Portraits
279620=Europa Universalis IV: Wealth of Nations 
279621=Europa Universalis IV: Muslim Ships Unit Pack
279622=Europa Universalis IV: Trade Nations Unit Pack
279623=Europa Universalis IV: Res Publica 
295220=Europa Universalis IV: Anthology of Alternate History
295221=Europa Universalis IV: Indian Subcontinent Unit Pack
295222=Europa Universalis IV: Indian Ships Unit Pack
310030=Europa Universalis IV: Republican Music Pack
310031=Europa Universalis IV: Art of War 
310032=Europa Universalis IV: Evangelical Union Unit Pack
310033=Europa Universalis IV: Catholic League Unit Pack
310034=Europa Universalis IV: Songs of War Music Pack
327830=Europa Universalis IV: Guns, Drums and Steel Music Pack
338160=Europa Universalis IV: El Dorado 
338161=Europa Universalis IV: El Dorado Content Pack
338162=Europa Universalis IV: Guns, Drums and Steel Volume 2
338163=Europa Universalis IV: Common Sense
354790=Europa Universalis IV: Women in History
373150=Europa Universalis IV: Common Sense Content Pack
373370=Europa Universalis IV: The Cossacks
373380=Europa Universalis IV: The Cossacks Content Pack
373400=Europa Universalis IV: Sounds from the community - Kairis Soundtrack
414301=Europa Universalis IV: Catholic Majors Unit Pack 
415680=Europa Universalis IV: Sabaton Soundtrack
436120=Europa Universalis IV: Mare Nostrum 
436121=Europa Universalis IV: Mare Nostrum Content Pack 
443720=Europa Universalis IV: Kairis Soundtrack Part II
472030=Europa Universalis IV: Fredman's Epistles
486970=Europa Universalis IV: Fredman's Midsummer Epistles
486570=Europa Universalis IV: Rights of Man
486571=Europa Universalis IV: Rights of Man Content Pack
487150=Europa Universalis IV: Songs of Regency
538020=Europa Universalis IV: Mandate of Heaven
538021=Europa Universalis IV: Mandate of Heaven Content Pack
539260=Europa Universalis IV: Evangelical Majors Unit Pack
625050=Europa Universalis IV: Immersion Pack: Europa Universalis IV: Third Rome
642780=Europa Universalis IV: Music: Europa Universalis IV: The Rus Awakening
721340=Europa Universalis IV: Cradle of Civilization
721341=Europa Universalis IV: Cradle of Civilization Content Pack
760070=Europa Universalis IV: Immersion Pack: Europa Universalis IV: Rule Britannia
775740=Europa Universalis IV: Rule Britannia Music Pack
827240=Europa Universalis IV: Expansion Dharma
827250=Europa Universalis IV: Dharma Content Pack 
960920=Europa Universalis IV: Immersion Pack: Europa Universalis IV: Golden Century
###

[Crack]
45d86d71273ffe30=b7d5bc716512b5d6
83f60f51b536300e=b7d5bc716512b5d6
d6d7e37d3ab9bb64=b7d5bc716512b5d6
